=== debian/changelog ===
postgresql-rum (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Nov 2017 19:03:30 +0100

postgresql-rum (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sun, 29 Oct 2017 18:32:19 +0100
