=== debian/control ===
Source: postgresql-rum
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
Standards-Version: 4.1.1
Homepage: https://github.com/postgrespro/rum
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/postgresql-rum.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/postgresql-rum.git

Package: postgresql-10-rum
Architecture: any
Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.
