=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:
	# nothing to do here, see override_dh_auto_install instead

override_dh_auto_test:
	# nothing to do here, see debian/tests/* instead

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-rum

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_auto_clean:
	$(MAKE) clean USE_PGXS=1 PG_CONFIG=/usr/bin/pg_config

%:
	dh $@
