## postgresql-rum 1.2.1

=== Makefile ===
--- 
+++ 
@@ -11,17 +11,20 @@
 	src/rumscan.o src/rumutil.o src/rumvacuum.o src/rumvalidate.o \
 	src/btree_rum.o src/rum_arr_utils.o $(WIN32RES)
 
-DATA = rum--1.0.sql
+DATA_first = rum--1.0.sql
 DATA_updates = rum--1.0--1.1.sql rum--1.1--1.2.sql
-DATA_built = rum--$(EXTVERSION).sql $(DATA_updates)
+DATA = $(DATA_first) rum--$(EXTVERSION).sql $(DATA_updates)
+
+# Do not use DATA_built. It removes built files if clean target was used
+SQL_built = rum--$(EXTVERSION).sql $(DATA_updates)
 
 INCLUDES = rum.h rumsort.h
 RELATIVE_INCLUDES = $(addprefix src/, $(INCLUDES))
 
 LDFLAGS_SL += $(filter -lm, $(LIBS))
 
-REGRESS = rum rum_hash ruminv timestamp orderby orderby_hash altorder \
-	altorder_hash limits \
+REGRESS = rum rum_validate rum_hash ruminv timestamp orderby orderby_hash \
+	altorder altorder_hash limits \
 	int2 int4 int8 float4 float8 money oid \
     time timetz date interval \
     macaddr inet cidr text varchar char bytea bit varbit \
@@ -47,11 +50,11 @@
 wal-check: temp-install
 	$(prove_check)
 
-all: rum--$(EXTVERSION).sql
+all: $(SQL_built)
 
 #9.6 requires 1.2 file but 10.0 could live with update files
-rum--$(EXTVERSION).sql: $(DATA) $(DATA_updates)
-	cat $(DATA) $(DATA_updates) > rum--$(EXTVERSION).sql
+rum--$(EXTVERSION).sql: $(DATA_first) $(DATA_updates)
+	cat $(DATA_first) $(DATA_updates) > rum--$(EXTVERSION).sql
 
 # rule for updates, e.g. rum--1.0--1.1.sql
 rum--%.sql: gen_rum_sql--%.pl
