=== debian/changelog ===
postgresql-rum (1.2.1-1) unstable; urgency=medium

  * New upstream version with PG11 support.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 25 Dec 2017 18:03:39 +0100
