=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
 Standards-Version: 4.1.1
 Homepage: https://github.com/postgrespro/rum
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/postgresql-rum.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/postgresql-rum.git
+Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
+Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git
 
 Package: postgresql-10-rum
 Architecture: any
