=== debian/changelog ===
postgresql-rum (1.3.2-4) unstable; urgency=medium

  * Recompile against new heap_getattr() API in PostgreSQL 11.2.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 12 Feb 2019 15:14:34 +0100

postgresql-rum (1.3.2-3) unstable; urgency=medium

  * Fix dpkg variable syntax for 9.x versions.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 27 Nov 2018 11:31:19 +0100

postgresql-rum (1.3.2-2) unstable; urgency=medium

  * postgresql-11 11.1 renamed rb_* to rbt_* to avoid conflicts with Ruby
    symbols. Add a dependency on >= 11.1. (The renaming was not yet done in
    10.6, but will happen in 10.7; add a << 10.7 dependency in the PG10
    module.)

 -- Christoph Berg <myon@debian.org>  Sat, 10 Nov 2018 15:29:01 +0100

postgresql-rum (1.3.2-1) unstable; urgency=medium

  * New upstream version with 10.x compatibility fixed.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 09 Nov 2018 14:08:56 +0100

postgresql-rum (1.3.1-1) unstable; urgency=medium

  * New upstream version compatible with 11.1+, 10.6+ and 9.x.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 09 Nov 2018 13:05:44 +0100

postgresql-rum (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 17 Oct 2018 16:54:11 +0200

postgresql-rum (1.2.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Build-Depend on systemtap-sdt-dev.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 22:37:58 +0200
