=== debian/control ===
Source: postgresql-rum
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 153~),
 systemtap-sdt-dev,
Standards-Version: 4.2.0
Homepage: https://github.com/postgrespro/rum
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git

Package: postgresql-11-rum
Architecture: any
Depends: postgresql-11, ${11:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.
