=== debian/changelog ===
postgresql-rum (1.3.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 10:57:38 +0100

postgresql-rum (1.3.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Jul 2019 15:31:17 +0200

postgresql-rum (1.3.5-1) unstable; urgency=medium

  * New upstream version with PG12 support.

 -- Christoph Berg <myon@debian.org>  Thu, 27 Jun 2019 11:08:44 +0200

postgresql-rum (1.3.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Mar 2019 15:46:47 +0100

postgresql-rum (1.3.2-5) unstable; urgency=medium

  * Update postgresql-10-rum dependency to >= 10.7 for the rb_* rename.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 15 Feb 2019 09:27:53 +0100
