=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git
 
-Package: postgresql-11-rum
+Package: postgresql-12-rum
 Architecture: any
-Depends: postgresql-11, ${11:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-12, ${12:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL RUM access method
  This PostgreSQL extension provides the RUM access method, an inverted index
  with additional information in posting lists.
-
