=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,8 @@
 override_dh_gencontrol:
 	# fix variable syntax for dotted versions
 	sed -i -e 's/9.\(.\):Depends/9\1:Depends/' debian/control
-	# rb_* renaming upcoming in 10.7
-	echo '10:Depends=postgresql-10 (<< 10.7)' >> debian/postgresql-10-rum.substvars
-	# rb_* renamed to rbt_* in 11.1
+	# rb_* renamed to rbt_* in 10.7/11.1
+	echo '10:Depends=postgresql-10 (>= 10.7)' >> debian/postgresql-10-rum.substvars
 	echo '11:Depends=postgresql-11 (>= 11.1)' >> debian/postgresql-11-rum.substvars
 	dh_gencontrol -v
