## postgresql-rum 1.3.7

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	int2 int4 int8 float4 float8 money oid \
     time timetz date interval \
     macaddr inet cidr text varchar char bytea bit varbit \
-	numeric
+	numeric rum_weight
 
 ifdef USE_PGXS
 PG_CONFIG = pg_config
