=== debian/control ===
Source: postgresql-rum
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
 systemtap-sdt-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/postgrespro/rum
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git

Package: postgresql-13-rum
Architecture: any
Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.
