=== debian/watch ===
version=4
https://github.com/postgrespro/rum/releases .*/([0-9].*).tar.gz
