## postgresql-rum 1.3.9

=== debian/changelog ===
postgresql-rum (1.3.9-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 26 Oct 2021 14:07:28 +0200

postgresql-rum (1.3.9-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Oct 2021 14:07:28 +0200

postgresql-rum (1.3.8-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 10:51:24 +0200

postgresql-rum (1.3.8-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 14:21:23 +0200
