=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 10),
  postgresql-all (>= 217~),
  systemtap-sdt-dev,
 Standards-Version: 4.5.0
@@ -13,9 +13,44 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git
 
+Package: postgresql-9.6-rum
+Architecture: any
+Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL RUM access method
+ This PostgreSQL extension provides the RUM access method, an inverted index
+ with additional information in posting lists.
+
+Package: postgresql-10-rum
+Architecture: any
+Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL RUM access method
+ This PostgreSQL extension provides the RUM access method, an inverted index
+ with additional information in posting lists.
+
+Package: postgresql-11-rum
+Architecture: any
+Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL RUM access method
+ This PostgreSQL extension provides the RUM access method, an inverted index
+ with additional information in posting lists.
+
+Package: postgresql-12-rum
+Architecture: any
+Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL RUM access method
+ This PostgreSQL extension provides the RUM access method, an inverted index
+ with additional information in posting lists.
+
 Package: postgresql-13-rum
 Architecture: any
 Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL RUM access method
  This PostgreSQL extension provides the RUM access method, an inverted index
  with additional information in posting lists.
+
+Package: postgresql-14-rum
+Architecture: any
+Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL RUM access method
+ This PostgreSQL extension provides the RUM access method, an inverted index
+ with additional information in posting lists.
