## postgresql-rum 1.3.11~20220627.1428-1~1.git023ff17.pgdg18.04+1

=== debian/changelog ===
postgresql-rum (1.3.11~20220627.1428-1~1.git023ff17.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jun 2022 16:15:08 +0200

postgresql-rum (1.3.11-1) unstable; urgency=medium

  * New upstream version.
  * Restrict to PG10+.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Jun 2022 16:15:08 +0200
