## postgresql-rum 1.3.11~20220627.1428-1~1.git023ff17.pgdg22.04+1

=== debian/changelog ===
postgresql-rum (1.3.11~20220627.1428-1~1.git023ff17.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jun 2022 16:15:08 +0200
