=== debian/control ===
--- 
+++ 
@@ -12,20 +12,6 @@
 Homepage: https://github.com/postgrespro/rum
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git
-
-Package: postgresql-9.6-rum
-Architecture: any
-Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
-Description: PostgreSQL RUM access method
- This PostgreSQL extension provides the RUM access method, an inverted index
- with additional information in posting lists.
-
-Package: postgresql-10-rum
-Architecture: any
-Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
-Description: PostgreSQL RUM access method
- This PostgreSQL extension provides the RUM access method, an inverted index
- with additional information in posting lists.
 
 Package: postgresql-11-rum
 Architecture: any
