## postgresql-rum 1.3.11

=== debian/changelog ===
postgresql-rum (1.3.11-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jun 2022 16:15:08 +0200
