## postgresql-rum 1.3.13

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 LDFLAGS_SL += $(filter -lm, $(LIBS))
 
-REGRESS = rum rum_validate rum_hash ruminv timestamp orderby orderby_hash \
+REGRESS = security rum rum_validate rum_hash ruminv timestamp orderby orderby_hash \
 	altorder altorder_hash limits \
 	int2 int4 int8 float4 float8 money oid \
     time timetz date interval \
