=== debian/changelog ===
postgresql-rum (1.3.13-2.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Sep 2023 22:18:11 +0200

postgresql-rum (1.3.13-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:18:11 +0200

postgresql-rum (1.3.13-1) unstable; urgency=medium

  * New upstream version 1.3.13.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:27:17 +0200
