## postgresql-rum 1.3.14

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,9 @@
 	int2 int4 int8 float4 float8 money oid \
     time timetz date interval \
     macaddr inet cidr text varchar char bytea bit varbit \
-	numeric rum_weight
+	numeric rum_weight expr
+
+TAP_TESTS = 1
 
 ifdef USE_PGXS
 PG_CONFIG = pg_config
@@ -49,10 +51,13 @@
 REGRESS += array
 endif
 
+# For 9.6-11 we have to make specific target with tap tests
+ifeq ($(MAJORVERSION), $(filter 9.6% 10% 11%, $(MAJORVERSION)))
 wal-check: temp-install
 	$(prove_check)
 
 check: wal-check
+endif
 
 all: $(SQL_built)
