=== debian/changelog ===
postgresql-rum (1.3.14-2.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 16 Feb 2025 17:35:35 +0100

postgresql-rum (1.3.14-2) unstable; urgency=medium

  * Force detection of old/new perl TAP modules.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Feb 2025 17:35:35 +0100

postgresql-rum (1.3.14-1) unstable; urgency=medium

  * New upstream version 1.3.14.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Oct 2024 14:39:48 +0200

postgresql-rum (1.3.13-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 12:51:36 +0200
