=== debian/control ===
Source: postgresql-rum
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
 systemtap-sdt-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/postgrespro/rum
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-rum
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-rum.git

Package: postgresql-11-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.

Package: postgresql-12-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.

Package: postgresql-13-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.

Package: postgresql-14-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.

Package: postgresql-15-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.

Package: postgresql-16-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.

Package: postgresql-17-rum
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL RUM access method
 This PostgreSQL extension provides the RUM access method, an inverted index
 with additional information in posting lists.
