=== debian/changelog ===
postgresql-rum (1.3.15-1) unstable; urgency=medium

  * New upstream version 1.3.15.
  * Upload for PostgreSQL 18. (Closes: #1117331)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Oct 2025 12:22:33 +0100
