=== debian/watch ===
version=4
https://github.com/postgrespro/rum/tags .*/([0-9].*).tar.gz
